<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="12.1.2.36549" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Properties LocNum="30-03/2022" Object="Централизованные сети водоотведения" Constr="Свердловская обл.,  г. Березовский,  пер. Ленинский 8" Description="Строительство наружной сети водоотведения от границы земельного участка, расположенного по адресу: г. Березовский,  пер. Ленинский 8 до уличного канализационного коллектора. D=160 мм  L=30 м."/>
  <GsDocSignatures>
    <Item Caption="Основание" ID="100" Value="Техническое задание"/>
    <Item Caption="Заказчик" ID="230"/>
    <Item Caption="Утверждаю" ID="200"/>
    <Item Caption="Подрядчик" ID="240"/>
    <Item Caption="Согласовано" ID="210"/>
    <Item Caption="Дата составления сметы" ID="102" Value="2 квартал 2022 г."/>
    <Item Caption="Составил" ID="300" Value="Шестакова Г.П.">
      <Attributes>
        <Item Caption="Должность" ID="970" Value="инженер-сметчик"/>
      </Attributes>
    </Item>
    <Item Caption="Проверил" ID="310" Value="Арефьев А.П.">
      <Attributes>
        <Item Caption="Должность" ID="970" Value="Главный инженер"/>
      </Attributes>
    </Item>
  </GsDocSignatures>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <RegionInfo RegionName="Свердловская область (редакция 2014 г.)" RegionID="5660" Zone84ID="1" Zone01Name="Базовый территориальный район" Zone01ID="1"/>
  <FRSN_Info BaseType="TER" BaseName="Территориальные сметные нормативы, предусмотренные для применения на территории Свердловской области: &#x0D;&#x0A;- на материалы, изделия и конструкции, применяемые в строительстве (ТССЦ 81-01-2001); &#x0D;&#x0A;- на эксплуатацию строительных машин и автотранспортных средств (ТСЭМ 81-01-2001); &#x0D;&#x0A;- на строительные и специальные строительные работы (ТЕР 81-02-2001); &#x0D;&#x0A;- на монтаж оборудования (ТЕРм 81-03-2001); &#x0D;&#x0A;- на ремонтно-строительные работы (ТЕРр 81-04-2001); &#x0D;&#x0A;- на пусконаладочные работы (ТЕРп 81-05-2001); &#x0D;&#x0A;- на капитальный ремонт оборудования (ТЕРмр 81-06-2001); &#x0D;&#x0A;- на перевозки грузов для строительства (ТССЦпг 81-01-2001)." RegNumber="242" RegDate="16.03.2015"/>
  <Parameters Options="AddZatr 2020Mode SeparateFot MultPosK" BasePrices="2001" BaseCalcVrs="Vr2001" TzDigits="2" BlockRoundMode="Smart" MultKPosCalcMode="UseTotalMult" TempZone="1" TsnTempZone="1" MatDigits="4" MatRoundMode="SignDigitsPreserveInt" PosKDigits="7" ItogOptions="SeparateVrs IgnoreZeroQty IgnoreZeroPrice" FirstItogItem="K" ItogExpandTo="Default" PropsConfigName="НС. БИМ по статьям затрат в итогах(Методики 421, 812(в ред.636), 774)">
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="Total" IndexesLinkMode="Category">
    <CategoryIndexes Construction="2 кв. 2022 г." ConstrTransportation="2 кв. 2022 г."/>
    <IndexesPos>
      <Index Caption="Письмо №23868-ИФ/09 от 26.05.2022 г. Внешние инженерные сети канализации ТЕР" Code="2 кв. 2022 г." OZ="21,95" EM="9,09" ZM="21,95" MT="7,49"/>
    </IndexesPos>
  </Indexes>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15">
      <AddZatr Caption="НДС" Value="20" Options="Percent HideZero NoCP NoBM" Level="1"/>
    </AddZatrGlava>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <VidRab_Catalog>
    <Vids_Rab Type="Виды работ 2001г" CatFile="ВР Методика 2020 и 636" NrspFile="НРСП Методика 2020 и 636">
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Земляные работы, выполняемые механизированным способом" ID="10001" Category="Construction" NrCode="Приказ Минстроя России № 812/пр от 21.12.2020 Прил. п.1.1" SpCode="Приказ Минстроя России № 774/пр от 11.12.2020 Прил. п.1.1" Nacl="92" Plan="46" NaclCurr="92" PlanCurr="46" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые ручным способом" ID="10002" Category="Construction" NrCode="Приказ Минстроя России № 812/пр от 21.12.2020 Прил. п.1.2" SpCode="Приказ Минстроя России № 774/пр от 11.12.2020 Прил. п.1.2" Nacl="89" Plan="40" NaclCurr="89" PlanCurr="40" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые по другим видам работ (подготовительным, сопутствующим, укрепительным)" ID="10004" Category="Construction" NrCode="Приказ Минстроя России № 812/пр от 21.12.2020 Прил. п.1.4" SpCode="Приказ Минстроя России № 774/пр от 11.12.2020 Прил. п.1.4" Nacl="89" Plan="41" NaclCurr="89" PlanCurr="41" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Озеленение. Защитные лесонасаждения" ID="10054" Category="Construction" NrCode="Приказ Минстроя России № 812/пр от 21.12.2020 Прил. п.41" SpCode="Приказ Минстроя России № 774/пр от 11.12.2020 Прил. п.41" Nacl="103" Plan="72" NaclCurr="103" PlanCurr="72" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Автомобильные дороги" ID="10031" Category="Construction" NrCode="Приказ Минстроя России № 812/пр от 21.12.2020 Прил. п.21 (в ред. пр. № 636/пр от 02.09.2021)" SpCode="Приказ Минстроя России № 774/пр от 11.12.2020 Прил. п.21" Nacl="147" Plan="95" NaclCurr="147" PlanCurr="95" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Материалы для строительных работ" ID="10091" Category="Construction" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" ID="10028" Category="Construction" NrCode="Приказ Минстроя России № 812/пр от 21.12.2020 Прил. п.18" SpCode="Приказ Минстроя России № 774/пр от 11.12.2020 Прил. п.18" Nacl="117" Plan="74" NaclCurr="117" PlanCurr="74" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Конструкции из кирпича и блоков" ID="10015" Category="Construction" NrCode="Приказ Минстроя России № 812/пр от 21.12.2020 Прил. п.8" SpCode="Приказ Минстроя России № 774/пр от 11.12.2020 Прил. п.8" Nacl="110" Plan="69" NaclCurr="110" PlanCurr="69" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Сантехнические работы" ID="4">
        <Vid_Rab Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" ID="10026" Category="Construction" NrCode="Приказ Минстроя России № 812/пр от 21.12.2020 Прил. п.16" SpCode="Приказ Минстроя России № 774/пр от 11.12.2020 Прил. п.16" Nacl="121" Plan="72" NaclCurr="121" PlanCurr="72" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Перевозка грузов" ID="1013">
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" Category="Construction" ResGroup="Transp" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Перевозка грузов (грунт, мусор и подобное)" ID="11320" Category="ConstrTransportation" ResGroup="Transp" NaclMask="" PlanMask=""/>
      </VidRab_Group>
      <VidRab_Group Caption="Ремонтно-строительные работы" ID="5">
        <Vid_Rab Caption="Наружные инженерные сети: демонтаж, разборка, очистка (ремонтно-строительные)" ID="10082" Category="Construction" NrCode="Приказ № 812/пр от 21.12.2020 Прил. п.100.1" SpCode="Приказ № 774/пр от 11.12.2020 Прил. п.100.1" Nacl="89" Plan="44" NaclCurr="89" PlanCurr="44" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Наружные инженерные сети: замена участков трубопроводов, восстановление и замена изделий и другое (ремонтно-строительные)" ID="10083" Category="Construction" NrCode="Приказ № 812/пр от 21.12.2020 Прил. п.100.2" SpCode="Приказ № 774/пр от 11.12.2020 Прил. п.100.2" Nacl="104" Plan="60" NaclCurr="104" PlanCurr="60" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Благоустройство (ремонтно-строительные)" ID="10085" Category="Construction" NrCode="Приказ № 812/пр от 21.12.2020 Прил. п.102" SpCode="Приказ № 774/пр от 11.12.2020 Прил. п.102" Nacl="102" Plan="54" NaclCurr="102" PlanCurr="54" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г" CatFile="ЕРЕР-84" NrspFile="НРСП ЕРЕР-84"/>
  </VidRab_Catalog>
  <Chapters>
    <Chapter Caption="Земляные работы. Благоустройство." SysID="1">
      <Header Caption="Демонтаж дорожного покрытия"/>
      <Position Caption="Разборка покрытий и оснований: асфальтобетонных" Number="1" Code="ТЕР27-03-008-04" Units="100 м3 конструкций" SysID="91" PriceLevel="2001" DBComment="Приказ Минстроя России от 13.03.15 №171/пр" Quantity="((2,7*18)*0,1) / 100" IndexCode="2 кв. 2022 г." DBFlags="TechK" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="=(2,7*18)*0,1" KUnit="100" Result="0,0486"/>
        <PriceBase PZ="8917,59" OZ="2105,46" EM="6812,13" ZM="654,33"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих-строителей" Code="1-2-7" Units="чел.-ч" Quantity="179,8" WorkClass="2,7">
            <PriceBase Value="11,71"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="45,63"/>
          <Mch Caption="Компрессоры передвижные с двигателем внутреннего сгорания давлением: до 686 кПа (7 ат), производительность до 5 м3/мин" Code="050101" Units="маш.час" Quantity="44,08">
            <PriceBase Value="83,35" ZM="14,17"/>
          </Mch>
          <Mch Caption="Автогрейдеры: среднего типа 99 кВт (135 л.с.)" Code="120202" Units="маш.час" Quantity="1,55">
            <PriceBase Value="166,94" ZM="19,03"/>
          </Mch>
          <Mch Caption="Молотки при работе от передвижных компрессорных станций: отбойные пневматические" Code="330804" Units="маш.час" Quantity="88,16">
            <PriceBase Value="32,66"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Разборка покрытия и основания"/>
          <Work Caption="Сгребание материала, полученного от разборки"/>
          <Work Caption="Оправка в штабеля материала, полученного при разборке."/>
        </WorksList>
      </Position>
      <Position Caption="Погрузочные работы при автомобильных перевозках: мусора строительного с погрузкой экскаваторами емкостью ковша до 0,5 м3" Number="2" Code="ТССЦпг-01-01-01-043" Units="1 т груза" SysID="92" PriceLevel="2001" DBComment="Приказ Минстроя России от 13.03.15 №171/пр" Quantity="4,86*2,5" IndexCode="2 кв. 2022 г." PzSync="Yes" Vr2001="11320">
        <Quantity Fx="4,86*2,5" Result="12,15"/>
        <PriceBase PZ="4,6" EM="4,6"/>
      </Position>
      <Position Caption="Перевозка грузов автомобилями-самосвалами грузоподъемностью 10 т, работающих вне карьера, на расстояние: до 3 км I класс груза" Number="3" Code="ТССЦпг-03-21-01-003" Units="1 т груза" SysID="94" PriceLevel="2001" DBComment="Приказ Минстроя России от 13.03.15 №171/пр" Quantity="4,86*2,5" IndexCode="2 кв. 2022 г." PzSync="Yes" Vr2001="11320">
        <Quantity Fx="4,86*2,5" Result="12,15"/>
        <PriceBase PZ="5,88" EM="5,88"/>
      </Position>
      <Header Caption="Земляные работы"/>
      <Position Caption="Разработка грунта с погрузкой на автомобили-самосвалы экскаваторами с ковшом вместимостью: 0,4 (0,35-0,45) м3, группа грунтов 3" Number="4" Code="ТЕР01-01-014-03" Units="1000 м3 грунта" SysID="88" PriceLevel="2001" DBComment="Приказ Минстроя России от 13.03.15 №171/пр" Quantity="ОКР((3,3+0,6+3,33+16,4) / 1000; 7)" IndexCode="2 кв. 2022 г." DBFlags="TechK" PzSync="Yes" Vr2001="10001">
        <Quantity Fx="=3,3+0,6+3,33+16,4" KUnit="1000" Precision="7" Result="0,02363"/>
        <PriceBase PZ="9242,94" OZ="307,28" EM="8929,28" ZM="1491,06" MT="6,38"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих-строителей" Code="1-2-0" Units="чел.-ч" Quantity="27,96" WorkClass="2">
            <PriceBase Value="10,99"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="81,08"/>
          <Mch Caption="Экскаваторы одноковшовые дизельные на гусеничном ходу при работе на других видах строительства: 0,4 м3" Code="060246" Units="маш.час" Quantity="61,83">
            <PriceBase Value="115,54" ZM="19,03"/>
          </Mch>
          <Mch Caption="Бульдозеры при работе на других видах строительства: 59 кВт (80 л.с.)" Code="070148" Units="маш.час" Quantity="19,25">
            <PriceBase Value="92,75" ZM="16,33"/>
          </Mch>
          <Mat Caption="Щебень из природного камня для строительных работ марка: 800, фракция 20-40 мм" Code="408-0015" Units="м3" Quantity="0,05">
            <PriceBase Value="127,52"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Разработка грунта экскаваторами с погрузкой на автомобили-самосвалы"/>
          <Work Caption="Планировка поверхности забоя и земляного полотна забойной дороги бульдозером"/>
          <Work Caption="Содержание забойной дороги"/>
          <Work Caption="Вспомогательные работы, выполняемые вручную, связанные с устройством водоотводных канав или ограждающих валиков, с переходом экскаватора с одного места работы на другое и из забоя в забой и т.д."/>
        </WorksList>
      </Position>
      <Position Caption="Перевозка грузов автомобилями-самосвалами грузоподъемностью 10 т, работающих вне карьера, на расстояние: до 3 км I класс груза" Number="5" Code="ТССЦпг-03-21-01-003" Units="1 т груза" SysID="89" PriceLevel="2001" DBComment="Приказ Минстроя России от 13.03.15 №171/пр" Quantity="ОКР(23,63*1,95; 7)" IndexCode="2 кв. 2022 г." PzSync="Yes" Vr2001="11320">
        <Quantity Fx="23,63*1,95" Precision="7" Result="46,0785"/>
        <PriceBase PZ="5,88" EM="5,88"/>
      </Position>
      <Position Caption="Разработка грунта в отвал экскаваторами «драглайн» или «обратная лопата» с ковшом вместимостью: 0,4 (0,3-0,45) м3, группа грунтов 3" Number="6" Code="ТЕР01-01-004-03" Units="1000 м3 грунта" SysID="58" PriceLevel="2001" DBComment="Приказ Минстроя России от 13.03.15 №171/пр" Quantity="(122,8-3,3-0,6-3,33-8,19-16,4) / 1000" IndexCode="2 кв. 2022 г." DBFlags="Comment TechK" PzSync="Yes" Vr2001="10001">
        <Quantity Fx="=122,8-3,3-0,6-3,33-8,19-16,4" KUnit="1000" Result="0,09098"/>
        <PriceBase PZ="5865,54" OZ="125,51" EM="5740,03" ZM="945,41"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.-ч" Quantity="11,42" WorkClass="2">
            <PriceBase Value="10,99"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="49,68"/>
          <Mch Caption="Экскаваторы одноковшовые дизельные на гусеничном ходу при работе на других видах строительства 0,4 м3" Code="060246" Units="маш.час" Quantity="49,68">
            <PriceBase Value="115,54" ZM="19,03"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Разработка грунта навымет."/>
          <Work Caption="Устройство и содержание водоотводных канав или ограждающих валиков."/>
          <Work Caption="Вспомогательные работы, связанные с перемещением экскаватора из забоя в забой."/>
        </WorksList>
      </Position>
      <Position Caption="Разработка грунта вручную в траншеях глубиной до 2 м без креплений с откосами, группа грунтов: 3" Number="7" Code="ТЕР01-02-057-03" Units="100 м3 грунта" SysID="2" PriceLevel="2001" DBComment="Приказ Минстроя России от 13.03.15 №171/пр" Quantity="2,5 / 100" IndexCode="2 кв. 2022 г." DBFlags="Comment TechK" PzSync="Yes" Vr2001="10002">
        <Quantity Fx="=2,5" KUnit="100" Result="0,025"/>
        <PriceBase PZ="2725,52" OZ="2725,52"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.-ч" Quantity="248" WorkClass="2">
            <PriceBase Value="10,99"/>
          </Tzr>
        </Resources>
        <Koefficients>
          <K Caption="Доработка вручную, зачистка дна и стенок с выкидкой грунта в котлованах и траншеях, разработанных механизированным способом" Code="Прил.1.12 п.3.187" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1,2" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Разработка грунта с выбрасыванием на бровку."/>
          <Work Caption="Зачистка дна и поверхности стенок."/>
          <Work Caption="Откидка грунта от бровки."/>
        </WorksList>
      </Position>
      <Position Caption="Засыпка вручную траншей, пазух котлованов и ям, группа грунтов: 2" Number="8" Code="ТЕР01-02-061-02" Units="100 м3 грунта" SysID="3" PriceLevel="2001" DBComment="Приказ Минстроя России от 13.03.15 №171/пр" Quantity="2,5 / 100" IndexCode="2 кв. 2022 г." DBFlags="Comment TechK" PzSync="Yes" Vr2001="10002">
        <Quantity Fx="=2,5" KUnit="100" Result="0,025"/>
        <PriceBase PZ="1027,4" OZ="1027,4"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-1-5" Units="чел.-ч" Quantity="97,2" WorkClass="1,5">
            <PriceBase Value="10,57"/>
          </Tzr>
        </Resources>
        <WorksList>
          <Work Caption="Засыпка ранее выброшенным грунтом с разбивкой комьев и трамбованием."/>
          <Work Caption="Поливка водой при необходимости."/>
        </WorksList>
      </Position>
      <Position Caption="Разработка грунта в отвал экскаваторами «драглайн» или «обратная лопата» с ковшом вместимостью: 0,4 (0,3-0,45) м3, группа грунтов 2 (обратная засыпка)" Number="9" Code="ТЕР01-01-004-02" Units="1000 м3 грунта" SysID="4" PriceLevel="2001" DBComment="Приказ Минстроя России от 13.03.15 №171/пр" Quantity="90,98 / 1000" IndexCode="2 кв. 2022 г." DBFlags="Comment TechK" PzSync="Yes" Vr2001="10001">
        <Quantity Fx="=90,98" KUnit="1000" Result="0,09098"/>
        <PriceBase PZ="4388,47" OZ="93,85" EM="4294,62" ZM="707,35"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.-ч" Quantity="8,54" WorkClass="2">
            <PriceBase Value="10,99"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="37,17"/>
          <Mch Caption="Экскаваторы одноковшовые дизельные на гусеничном ходу при работе на других видах строительства 0,4 м3" Code="060246" Units="маш.час" Quantity="37,17">
            <PriceBase Value="115,54" ZM="19,03"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Разработка грунта навымет."/>
          <Work Caption="Устройство и содержание водоотводных канав или ограждающих валиков."/>
          <Work Caption="Вспомогательные работы, связанные с перемещением экскаватора из забоя в забой."/>
        </WorksList>
      </Position>
      <Position Caption="Планировка площадей: механизированным способом, группа грунтов 3" Number="10" Code="ТЕР01-02-027-03" Units="1000 м2 спланированной площади" SysID="6" PriceLevel="2001" DBComment="Приказ Минстроя России от 13.03.15 №171/пр" Quantity="70 / 1000" IndexCode="2 кв. 2022 г." DBFlags="Comment TechK" PzSync="Yes" Vr2001="10004">
        <Quantity Fx="=70" KUnit="1000" Result="0,07"/>
        <PriceBase PZ="189,65" EM="189,65" ZM="28,35"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="1,49"/>
          <Mch Caption="Бульдозеры при работе на других видах строительства 79 кВт (108 л.с.)" Code="070149" Units="маш.час" Quantity="0,98">
            <PriceBase Value="106,64" ZM="19,03"/>
          </Mch>
          <Mch Caption="Автогрейдеры среднего типа 99 кВт (135 л.с.)" Code="120202" Units="маш.час" Quantity="0,51">
            <PriceBase Value="166,94" ZM="19,03"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Планировка поверхности со срезкой неровностей."/>
          <Work Caption="Засыпка углублений, уплотнение грунта, зачистка поверхности и проверка шаблоном."/>
          <Work Caption="Планировка основной площадки полотна."/>
          <Work Caption="Устройство сливной призмы и зачистка неровностей."/>
          <Work Caption="Планировка откосов срезкой."/>
          <Work Caption="Разравнивание грунта и планировка естественной бермы."/>
        </WorksList>
      </Position>
      <Header Caption="Благоустройство"/>
      <Position Caption="Устройство оснований толщиной 15 см из щебня фракции 40-70 мм при укатке каменных материалов с пределом прочности на сжатие свыше 98,1 МПа (1000 кгс/см2): однослойных" Number="11" Code="ТЕР27-04-005-01" Units="1000 м2 основания" SysID="97" PriceLevel="2001" DBComment="Приказ Минстроя России от 13.03.15 №171/пр" Quantity="70 / 1000" IndexCode="2 кв. 2022 г." DBFlags="TechK" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="=70" KUnit="1000" Result="0,07"/>
        <PriceBase PZ="32528,99" OZ="429,21" EM="5950,28" ZM="925,52" MT="26149,5"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих-строителей" Code="1-2-5" Units="чел.-ч" Quantity="37,29" WorkClass="2,5">
            <PriceBase Value="11,51"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="49,92"/>
          <Mch Caption="Автопогрузчики 5 т" Code="030101" Units="маш.час" Quantity="3,98">
            <PriceBase Value="76,88" ZM="14,17"/>
          </Mch>
          <Mch Caption="Бульдозеры при работе на других видах строительства: 79 кВт (108 л.с.)" Code="070149" Units="маш.час" Quantity="2,59">
            <PriceBase Value="106,64" ZM="19,03"/>
          </Mch>
          <Mch Caption="Автогрейдеры: среднего типа 99 кВт (135 л.с.)" Code="120202" Units="маш.час" Quantity="0,41">
            <PriceBase Value="166,94" ZM="19,03"/>
          </Mch>
          <Mch Caption="Катки дорожные самоходные гладкие: 8 т" Code="120906" Units="маш.час" Quantity="12,08">
            <PriceBase Value="87,89" ZM="16,33"/>
          </Mch>
          <Mch Caption="Катки дорожные самоходные гладкие: 13 т" Code="120907" Units="маш.час" Quantity="27,25">
            <PriceBase Value="133,5" ZM="20,33"/>
          </Mch>
          <Mch Caption="Машины поливомоечные 6000 л" Code="121601" Units="маш.час" Quantity="2,96">
            <PriceBase Value="149,23" ZM="16,33"/>
          </Mch>
          <Mch Caption="Распределители: каменной мелочи" Code="121803" Units="маш.час" Quantity="0,65">
            <PriceBase Value="243,61" ZM="19,03"/>
          </Mch>
          <Mat Caption="Щебень из природного камня для строительных работ марка: 1200, фракция 10-20 мм" Code="408-0006" Units="м3" Quantity="15">
            <PriceBase Value="146,57"/>
          </Mat>
          <Mat Caption="Щебень из природного камня для строительных работ марка: 1200, фракция 40-70 мм" Code="408-0008" Units="м3" Quantity="189">
            <PriceBase Value="125,95"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="30">
            <PriceBase Value="4,88"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="Производство работ на одной половине проезжей части при систематическом движении транспорта на другой" Code="Прил.27.3 п.3.1" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1,2" Value_EM="1,2" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Россыпь и разравнивание щебня"/>
          <Work Caption="Укатка и поливка водой"/>
          <Work Caption="Профилирование и планировка щебня."/>
        </WorksList>
      </Position>
      <Position Caption="На каждый 1 см изменения толщины слоя добавлять или исключать к расценкам 27-04-005-01, 27-04-005-02, 27-04-005-03" Number="12" Code="ТЕР27-04-005-04" Units="1000 м2 основания" SysID="98" PriceLevel="2001" DBComment="Приказ Минстроя России от 13.03.15 №171/пр" Quantity="70 / 1000" IndexCode="2 кв. 2022 г." DBFlags="Comment TechK" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="=70" KUnit="1000" Result="0,07"/>
        <PriceBase PZ="1835,84" EM="248,87" ZM="42,47" MT="1586,97"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="2,51"/>
          <Mch Caption="Автопогрузчики 5 т" Code="030101" Units="маш.час" Quantity="0,83">
            <PriceBase Value="76,88" ZM="14,17"/>
          </Mch>
          <Mch Caption="Катки дорожные самоходные гладкие 8 т" Code="120906" Units="маш.час" Quantity="0,86">
            <PriceBase Value="87,89" ZM="16,33"/>
          </Mch>
          <Mch Caption="Катки дорожные самоходные гладкие 13 т" Code="120907" Units="маш.час" Quantity="0,82">
            <PriceBase Value="133,5" ZM="20,33"/>
          </Mch>
          <Mat Caption="Щебень из природного камня для строительных работ марка 1200, фракция 40-70 мм" Code="408-0008" Units="м3" Quantity="12,6">
            <PriceBase Value="125,95"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="5" Level="1"/>
          <K Caption="Производство работ на одной половине проезжей части при систематическом движении транспорта на другой" Code="Прил.27.3 п.3.1" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1,2" Value_EM="1,2" Level="2"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Россыпь и разравнивание щебня."/>
          <Work Caption="Укатка и поливка водой."/>
          <Work Caption="Профилирование и планировка щебня."/>
        </WorksList>
      </Position>
      <Position Caption="Устройство покрытия толщиной 4 см из горячих асфальтобетонных смесей пористых крупнозернистых, плотность каменных материалов: 2,5-2,9 т/м3" Number="13" Code="ТЕР27-06-020-06" Units="1000 м2 покрытия" SysID="99" PriceLevel="2001" DBComment="Приказ Минстроя России от 13.03.15 №171/пр" Quantity="48,6 / 1000" IndexCode="2 кв. 2022 г." DBFlags="Comment TechK" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="=48,6" KUnit="1000" Result="0,0486"/>
        <PriceBase PZ="47488,63" OZ="518,97" EM="2976,9" ZM="369,95" MT="43992,76"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.-ч" Quantity="38,3" WorkClass="4">
            <PriceBase Value="13,55"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="19,05"/>
          <Mch Caption="Гудронаторы ручные" Code="120500" Units="маш.час" Quantity="1,4">
            <PriceBase Value="18,43"/>
          </Mch>
          <Mch Caption="Катки дорожные самоходные гладкие 8 т" Code="120906" Units="маш.час" Quantity="3,96">
            <PriceBase Value="87,89" ZM="16,33"/>
          </Mch>
          <Mch Caption="Катки дорожные самоходные гладкие 13 т" Code="120907" Units="маш.час" Quantity="11,51">
            <PriceBase Value="133,5" ZM="20,33"/>
          </Mch>
          <Mch Caption="Машины поливомоечные 6000 л" Code="121601" Units="маш.час" Quantity="0,39">
            <PriceBase Value="149,23" ZM="16,33"/>
          </Mch>
          <Mch Caption="Укладчики асфальтобетона" Code="122000" Units="маш.час" Quantity="3,19">
            <PriceBase Value="315,73" ZM="20,33"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,01">
            <PriceBase Value="109,17"/>
          </Mch>
          <Mat Caption="Поковки из квадратных заготовок, масса 1,8 кг" Code="101-0782" Units="т" Quantity="0,0062">
            <PriceBase Value="6433,14"/>
          </Mat>
          <Mat Caption="Битумы нефтяные дорожные марки БНД-60/90, БНД 90/130" Code="101-1556" Units="т" Quantity="0,0108">
            <PriceBase Value="2023"/>
          </Mat>
          <Mat Caption="Асфальтобетонные смеси дорожные, аэродромные и асфальтобетон (горячие и теплые для пористого асфальтобетона щебеночные и гравийные), марка II" Code="410-0022" Units="т" Quantity="92,5">
            <PriceBase Value="474,93"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="Производство работ на одной половине проезжей части при систематическом движении транспорта на другой" Code="Прил.27.3 п.3.1" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1,2" Value_EM="1,2" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Очистка основания."/>
          <Work Caption="Укладка асфальтобетонной смеси с обрубкой краев, устранением дефектов, трамбованием мест, недоступных укатке."/>
          <Work Caption="Укатка."/>
          <Work Caption="Вырубка образцов и заделка вырубок."/>
        </WorksList>
      </Position>
      <Position Caption="На каждые 0,5 см изменения толщины покрытия добавлять или исключать: к расценке 27-06-020-06" Number="14" Code="ТЕР27-06-021-06" Units="1000 м2 покрытия" SysID="100" PriceLevel="2001" DBComment="Приказ Минстроя России от 13.03.15 №171/пр" Quantity="48,6 / 1000" IndexCode="2 кв. 2022 г." DBFlags="TechK" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="=48,6" KUnit="1000" Result="0,0486"/>
        <PriceBase PZ="5516,37" OZ="1,22" EM="3,13" MT="5512,02"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.-ч" Quantity="0,09" WorkClass="4">
            <PriceBase Value="13,55"/>
          </Tzr>
          <Mch Caption="Гудронаторы ручные" Code="120500" Units="маш.час" Quantity="0,17">
            <PriceBase Value="18,43"/>
          </Mch>
          <Mat Caption="Битумы нефтяные дорожные марки БНД-60/90, БНД 90/130" Code="101-1556" Units="т" Quantity="0,0014">
            <PriceBase Value="2023"/>
          </Mat>
          <Mat Caption="Асфальтобетонные смеси дорожные, аэродромные и асфальтобетон (горячие и теплые для пористого асфальтобетона щебеночные и гравийные), марка II" Code="410-0022" Units="т" Quantity="11,6">
            <PriceBase Value="474,93"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="до толщины 5 см" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="2" Level="1"/>
          <K Caption="Производство работ на одной половине проезжей части при систематическом движении транспорта на другой" Code="Прил.27.3 п.3.1" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1,2" Value_EM="1,2" Level="2"/>
        </Koefficients>
      </Position>
      <Position Caption="Устройство покрытия толщиной 4 см из горячих асфальтобетонных смесей плотных мелкозернистых типа АБВ, плотность каменных материалов: 2,5-2,9 т/м3" Number="15" Code="ТЕР27-06-020-01" Units="1000 м2 покрытия" SysID="101" PriceLevel="2001" DBComment="Приказ Минстроя России от 13.03.15 №171/пр" Quantity="48,6 / 1000" IndexCode="2 кв. 2022 г." DBFlags="Comment TechK" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="=48,6" KUnit="1000" Result="0,0486"/>
        <PriceBase PZ="55602,96" OZ="518,97" EM="2984" ZM="370,53" MT="52099,99"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.-ч" Quantity="38,3" WorkClass="4">
            <PriceBase Value="13,55"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="19,08"/>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.час" Quantity="0,03">
            <PriceBase Value="127,47" ZM="19,03"/>
          </Mch>
          <Mch Caption="Гудронаторы ручные" Code="120500" Units="маш.час" Quantity="1,4">
            <PriceBase Value="18,43"/>
          </Mch>
          <Mch Caption="Катки дорожные самоходные гладкие 8 т" Code="120906" Units="маш.час" Quantity="3,96">
            <PriceBase Value="87,89" ZM="16,33"/>
          </Mch>
          <Mch Caption="Катки дорожные самоходные гладкие 13 т" Code="120907" Units="маш.час" Quantity="11,51">
            <PriceBase Value="133,5" ZM="20,33"/>
          </Mch>
          <Mch Caption="Машины поливомоечные 6000 л" Code="121601" Units="маш.час" Quantity="0,39">
            <PriceBase Value="149,23" ZM="16,33"/>
          </Mch>
          <Mch Caption="Укладчики асфальтобетона" Code="122000" Units="маш.час" Quantity="3,19">
            <PriceBase Value="315,73" ZM="20,33"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,04">
            <PriceBase Value="109,17"/>
          </Mch>
          <Mat Caption="Поковки из квадратных заготовок, масса 1,8 кг" Code="101-0782" Units="т" Quantity="0,0062">
            <PriceBase Value="6433,14"/>
          </Mat>
          <Mat Caption="Битумы нефтяные дорожные марки БНД-60/90, БНД 90/130" Code="101-1556" Units="т" Quantity="0,0108">
            <PriceBase Value="2023"/>
          </Mat>
          <Mat Caption="Бруски обрезные хвойных пород длиной 4-6,5 м, шириной 75-150 мм, толщиной 40-75 мм, III сорта" Code="102-0025" Units="м3" Quantity="0,15">
            <PriceBase Value="1280,45"/>
          </Mat>
          <Mat Caption="Асфальтобетонные смеси дорожные, аэродромные и асфальтобетон (горячие и теплые для плотного асфальтобетона мелко и крупнозернистые, песчаные), марка II, тип А" Code="410-0005" Units="т" Quantity="96,6" Attribs="Deleted">
            <PriceBase Value="536,71"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="Производство работ на одной половине проезжей части при систематическом движении транспорта на другой" Code="Прил.27.3 п.3.1" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1,2" Value_EM="1,2" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Очистка основания."/>
          <Work Caption="Укладка асфальтобетонной смеси с обрубкой краев, устранением дефектов, трамбованием мест, недоступных укатке."/>
          <Work Caption="Укатка."/>
          <Work Caption="Вырубка образцов и заделка вырубок."/>
        </WorksList>
      </Position>
      <Position Caption="На каждые 0,5 см изменения толщины покрытия добавлять или исключать: к расценке 27-06-020-01" Number="16" Code="ТЕР27-06-021-01" Units="1000 м2 покрытия" SysID="102" PriceLevel="2001" DBComment="Приказ Минстроя России от 13.03.15 №171/пр" Quantity="48,6 / 1000" IndexCode="2 кв. 2022 г." DBFlags="TechK" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="=48,6" KUnit="1000" Result="0,0486"/>
        <PriceBase PZ="6501,56" OZ="1,22" EM="3,32" MT="6497,02"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.-ч" Quantity="0,09" WorkClass="4">
            <PriceBase Value="13,55"/>
          </Tzr>
          <Mch Caption="Гудронаторы ручные" Code="120500" Units="маш.час" Quantity="0,18">
            <PriceBase Value="18,43"/>
          </Mch>
          <Mat Caption="Битумы нефтяные дорожные марки БНД-60/90, БНД 90/130" Code="101-1556" Units="т" Quantity="0,0014">
            <PriceBase Value="2023"/>
          </Mat>
          <Mat Caption="Асфальтобетонные смеси дорожные, аэродромные и асфальтобетон (горячие и теплые для плотного асфальтобетона мелко и крупнозернистые, песчаные), марка II, тип А" Code="410-0005" Units="т" Quantity="12,1" Attribs="Deleted">
            <PriceBase Value="536,71"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="6" Level="1"/>
          <K Caption="Производство работ на одной половине проезжей части при систематическом движении транспорта на другой" Code="Прил.27.3 п.3.1" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1,2" Value_EM="1,2" Level="2"/>
        </Koefficients>
      </Position>
      <Position Caption="Асфальтобетонные смеси дорожные, аэродромные и асфальтобетон (горячие и теплые для плотного асфальтобетона мелко и крупнозернистые, песчаные), марка: II, тип Б" Number="17" Code="ТССЦ-410-0006" Units="т" SysID="103" PriceLevel="2001" DBComment="Приказ Минстроя России от 13.03.15 №171/пр" Quantity="ОКР(4,69476+3,52836; 7)" IndexCode="2 кв. 2022 г." PzSync="Yes" Vr2001="10091">
        <Quantity Fx="4,69476+3,52836" Precision="7" Result="8,22312"/>
        <PriceBase PZ="502,39" MT="502,39"/>
      </Position>
    </Chapter>
    <Chapter Caption="Трубопровод" SysID="2">
      <Position Caption="Устройство основания под трубопроводы: песчаного" Number="18" Code="ТЕР23-01-001-01" Units="10 м3 основания" SysID="10" PriceLevel="2001" DBComment="Приказ Минстроя России от 13.03.15 №171/пр" Quantity="3,3 / 10" IndexCode="2 кв. 2022 г." PzSync="Yes" Vr2001="10028">
        <Quantity Fx="=3,3" KUnit="10" Result="0,33"/>
        <PriceBase PZ="1636,02" OZ="117,4" EM="26,91" ZM="4,96" MT="1491,71"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-5" Units="чел.-ч" Quantity="10,2" WorkClass="2,5">
            <PriceBase Value="11,51"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,35"/>
          <Mch Caption="Автопогрузчики 5 т" Code="030101" Units="маш.час" Quantity="0,35">
            <PriceBase Value="76,88" ZM="14,17"/>
          </Mch>
          <Mat Caption="Песок природный для строительных работ средний" Code="408-0122" Units="м3" Quantity="11" Attribs="Deleted">
            <PriceBase Value="135,61"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Планировка дна траншеи."/>
          <Work Caption="Укладка материала с разравниванием и уплотнением."/>
        </WorksList>
      </Position>
      <Position Caption="Песок для строительных работ из отсевов дробления, марка 600 средний" Number="19" Code="ТССЦ-408-0170" Units="м3" SysID="11" PriceLevel="2001" DBComment="Приказ Минстроя России от 13.03.15 №171/пр" Quantity="3,63" IndexCode="2 кв. 2022 г." PzSync="Yes" Vr2001="10091">
        <Quantity Fx="3,63" Result="3,63"/>
        <PriceBase PZ="116,25" MT="116,25"/>
      </Position>
      <Position Caption="Укладка безнапорных трубопроводов из полиэтиленовых труб диаметром: 160 мм" Number="20" Code="ТЕР23-01-030-01" Units="100 м трубопроводов" SysID="60" PriceLevel="2001" DBComment="Приказ Минстроя России от 13.03.15 №171/пр" Quantity="30 / 100" IndexCode="2 кв. 2022 г." PzSync="Yes" Vr2001="10028">
        <Quantity Fx="=30" KUnit="100" Result="0,3"/>
        <PriceBase PZ="5109,69" OZ="457,52" EM="4637,04" ZM="284,4" MT="15,13"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих-строителей" Code="1-3-8" Units="чел.-ч" Quantity="34,53" WorkClass="3,8">
            <PriceBase Value="13,25"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="14,01"/>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства: 6,3 т" Code="021140" Units="маш.час" Quantity="0,09">
            <PriceBase Value="107" ZM="16,33"/>
          </Mch>
          <Mch Caption="Трубоукладчики грузоподъемностью: 12,5 т" Code="150751" Units="маш.час" Quantity="13,92">
            <PriceBase Value="260,15" ZM="20,33"/>
          </Mch>
          <Mch Caption="Сварочный агрегат: «OMICRON»" Code="392207" Units="маш.час" Quantity="9,72">
            <PriceBase Value="102,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="400001" Units="маш.час" Quantity="0,09">
            <PriceBase Value="109,17"/>
          </Mch>
          <Mat Caption="Трубы безнапорные полиэтиленовые" Code="103-9068" Units="м" Quantity="101" Options="NotCount"/>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="3,1" Attribs="Deleted">
            <PriceBase Value="4,88"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Сварка труб в плети"/>
          <Work Caption="Опускание и укладка плетей труб в траншею"/>
          <Work Caption="Гидравлическое испытание смонтированного трубопровода."/>
        </WorksList>
      </Position>
      <Position Caption="Трубы двухслойные гафрированные полимерные &quot;КОРСИС &quot; SN 8 диаметром 160 мм" Number="21" Code="ТЦ_24.3.03.06_66_5021013384_28.03.2022_02" Units="м" SysID="56" PriceLevel="Curr" Quantity="30,3" Options="NotInNB" IndexCode="2 кв. 2022 г." PzSync="Yes" Vr2001="10091">
        <Quantity Fx="30,3" Result="30,3"/>
        <PriceBase PZ="81,88" MT="81,88">
          <Fx MT="930/1,2/9,77*1,02*1,012"/>
        </PriceBase>
        <PriceCurr MT="705,02">
          <Fx MT="819,60/1,2*1,02*1,012"/>
        </PriceCurr>
      </Position>
      <Position Caption="Присоединение канализационных трубопроводов к существующей сети в грунтах: сухих" Number="22" Code="ТЕР23-04-008-01" Units="1 врезка" SysID="57" PriceLevel="2001" DBComment="Приказ Минстроя России от 13.03.15 №171/пр" Quantity="1" IndexCode="2 кв. 2022 г." PzSync="Yes" Vr2001="10028">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="279,29" OZ="215,22" MT="64,07"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-5" Units="чел.-ч" Quantity="16,84" WorkClass="3,5">
            <PriceBase Value="12,78"/>
          </Tzr>
          <Mat Caption="Портландцемент общестроительного назначения с минеральными добавками (ПС-Д20), марки 300" Code="101-1315" Units="т" Quantity="0,001">
            <PriceBase Value="501,35"/>
          </Mat>
          <Mat Caption="Бетон тяжелый, класс В12,5 (М150)" Code="401-0005" Units="м3" Quantity="0,065">
            <PriceBase Value="550,35"/>
          </Mat>
          <Mat Caption="Раствор готовый кладочный цементный марки 100" Code="402-0004" Units="м3" Quantity="0,001">
            <PriceBase Value="673,2"/>
          </Mat>
          <Mat Caption="Песок природный для строительных работ средний" Code="408-0122" Units="м3" Quantity="0,2">
            <PriceBase Value="135,61"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Очистка колодца от мусора и осадка."/>
          <Work Caption="Копание приямка."/>
          <Work Caption="Пробивка проема в стене колодца."/>
          <Work Caption="Заделка в стену колодца конца трубы."/>
          <Work Caption="Засыпка приямка."/>
          <Work Caption="Перенабивка лотка с оштукатуриванием и железнением."/>
        </WorksList>
      </Position>
      <Position Caption="Телевизионное инспекционное обследование трубопровода" Number="23" Code="ТЕРр66-30-1" Units="100 м трубопровода" SysID="87" PriceLevel="2001" DBComment="Приказ Минстроя России от 13.03.15 №171/пр" Quantity="ОКР(30 / 100; 7)" IndexCode="2 кв. 2022 г." PzSync="Yes" Vr2001="10083">
        <Quantity Fx="=30" KUnit="100" Precision="7" Result="0,3"/>
        <PriceBase PZ="371,8" OZ="66,79" EM="305,01" ZM="10,59"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих-строителей" Code="1-6-0" Units="чел.-ч" Quantity="3,67" WorkClass="6">
            <PriceBase Value="18,2"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="1"/>
          <Mch Caption="Насосы мощностью: 4 кВт" Code="310102" Units="маш.час" Quantity="1,5">
            <PriceBase Value="7,76"/>
          </Mch>
          <Mch Caption="Оборудование инспекционное на базе автомобиля" Code="380111" Units="маш.час" Quantity="1">
            <PriceBase Value="293,37" ZM="10,59"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Развертывание и сворачиванье инспекционной машины"/>
          <Work Caption="Непосредственное обследование трубопровода."/>
        </WorksList>
      </Position>
    </Chapter>
    <Chapter Caption="Колодец" SysID="3">
      <Position Caption="Устройство круглых сборных железобетонных канализационных колодцев диаметром: 1 м в сухих грунтах" Number="24" Code="ТЕР23-03-001-03" Units="10 м3 железобетонных и бетонных конструкций колодца" SysID="63" PriceLevel="2001" DBComment="Приказ Минстроя России от 13.03.15 №171/пр" Quantity="(0,24*3+0,08+0,1+0,02*2) / 10" IndexCode="2 кв. 2022 г." DBFlags="Comment" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="=0,24*3+0,08+0,1+0,02*2" KUnit="10" Result="0,094"/>
        <PriceBase PZ="20216,39" OZ="1772,46" EM="2930,56" ZM="364,22" MT="15513,37"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-5" Units="чел.-ч" Quantity="138,69" WorkClass="3,5">
            <PriceBase Value="12,78"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="19,21"/>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.час" Quantity="18,88">
            <PriceBase Value="127,47" ZM="19,03"/>
          </Mch>
          <Mch Caption="Автопогрузчики 5 т" Code="030101" Units="маш.час" Quantity="0,18">
            <PriceBase Value="76,88" ZM="14,17"/>
          </Mch>
          <Mch Caption="Электростанции передвижные 4 кВт" Code="040102" Units="маш.час" Quantity="0,15">
            <PriceBase Value="32,83" ZM="16,33"/>
          </Mch>
          <Mch Caption="Трамбовки электрические" Code="331103" Units="маш.час" Quantity="0,3">
            <PriceBase Value="6,31"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="4,61">
            <PriceBase Value="109,17"/>
          </Mch>
          <Mat Caption="Портландцемент общестроительного назначения бездобавочный, марки 400" Code="101-1305" Units="т" Quantity="0,008">
            <PriceBase Value="630,7"/>
          </Mat>
          <Mat Caption="Опалубка металлическая" Code="101-2611" Units="т" Quantity="0,017" Attribs="Deleted">
            <PriceBase Value="17806"/>
          </Mat>
          <Mat Caption="Люки чугунные" Code="101-9058" Units="шт." Options="Project NotCount"/>
          <Mat Caption="Ограждения лестничных проемов, лестничные марши, пожарные лестницы" Code="201-0650" Units="т" Options="Project NotCount">
            <PriceBase Value="13627,82"/>
          </Mat>
          <Mat Caption="Бетон тяжелый, класс В15 (М200)" Code="401-0006" Units="м3" Quantity="4,1">
            <PriceBase Value="563,16"/>
          </Mat>
          <Mat Caption="Раствор готовый кладочный цементный марки 50" Code="402-0002" Units="м3" Quantity="0,77">
            <PriceBase Value="613,29"/>
          </Mat>
          <Mat Caption="Раствор асбоцементный" Code="402-0064" Units="м3" Quantity="0,12" Attribs="Deleted">
            <PriceBase Value="672,18"/>
          </Mat>
          <Mat Caption="Кольца для колодцев сборные железобетонные диаметром 1000 мм" Code="403-0119" Units="м" Quantity="15,07" Attribs="Deleted">
            <PriceBase Value="472,56"/>
          </Mat>
          <Mat Caption="Плиты железобетонные покрытий, перекрытий и днищ" Code="403-3120" Units="м3" Quantity="1,94" Attribs="Deleted">
            <PriceBase Value="2580,06"/>
          </Mat>
          <Mat Caption="Песок природный для строительных работ средний" Code="408-0122" Units="м3" Quantity="1,6">
            <PriceBase Value="135,61"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Устройство песчаной подготовки в сухих грунтах и бетонной подготовки в мокрых грунтах."/>
          <Work Caption="Укладка сборной железобетонной плиты днища."/>
          <Work Caption="Устройство бетонного лотка."/>
          <Work Caption="Монтаж сборных железобетонных конструкций."/>
          <Work Caption="Заделка труб."/>
          <Work Caption="Установка люка и ходовых скоб."/>
          <Work Caption="Установка металлических стремянок."/>
          <Work Caption="Гидроизоляция стен и днища в мокрых грунтах."/>
        </WorksList>
      </Position>
      <Position Caption="Кольцо стеновое смотровых колодцев: КС10.9 /бетон В15 (М200), объем 0,24 м3, расход арматуры 5,66 кг/ (серия 3.900.1-14)" Number="25" Code="ТССЦ-403-8272" Units="шт." SysID="67" PriceLevel="2001" DBComment="Приказ Минстроя России от 13.03.15 №171/пр" Quantity="3" IndexCode="2 кв. 2022 г." PzSync="Yes" Vr2001="10091">
        <Quantity Fx="3" Result="3"/>
        <PriceBase PZ="382,7" MT="382,7"/>
      </Position>
      <Position Caption="Кольцо стеновое смотровых колодцев: КС10.3 /бетон В15 (М200), объем 0,08 м3, расход арматуры 1,96 кг/ (серия 3.900.1-14)" Number="26" Code="ТССЦ-403-8270" Units="шт." SysID="86" PriceLevel="2001" DBComment="Приказ Минстроя России от 13.03.15 №171/пр" Quantity="ОКР(1; 7)" IndexCode="2 кв. 2022 г." PzSync="Yes" Vr2001="10091">
        <Quantity Fx="1" Precision="7" Result="1"/>
        <PriceBase PZ="155,88" MT="155,88"/>
      </Position>
      <Position Caption="Крышки колодцев: КЦП 1-10-1 /бетон В15 (М200), объем 0,1 м3, расход ар-ры 7,70 кг/ (серия 3.900-3 вып.7)" Number="27" Code="ТССЦ-403-8656" Units="шт." SysID="68" PriceLevel="2001" DBComment="Приказ Минстроя России от 13.03.15 №171/пр" Quantity="1" IndexCode="2 кв. 2022 г." PzSync="Yes" Vr2001="10091">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="192,68" MT="192,68"/>
      </Position>
      <Position Caption="Кольцо опорное КО-6 /бетон В15 (М200), объем 0,02 м3, расход ар-ры 1,10 кг/ (серия 3.900.1-14)" Number="28" Code="ТССЦ-403-8296" Units="шт." SysID="71" PriceLevel="2001" DBComment="Приказ Минстроя России от 13.03.15 №171/пр" Quantity="2" IndexCode="2 кв. 2022 г." PzSync="Yes" Vr2001="10091">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="37,91" MT="37,91"/>
      </Position>
      <Position Caption="Скобы ходовые" Number="29" Code="ТССЦ-509-3906" Units="шт." SysID="73" PriceLevel="2001" DBComment="Приказ Минстроя России от 13.03.15 №171/пр" Quantity="10" IndexCode="2 кв. 2022 г." PzSync="Yes" Vr2001="10091">
        <Quantity Fx="10" Result="10"/>
        <PriceBase PZ="5,18" MT="5,18"/>
      </Position>
      <Position Caption="Люк чугунный тяжелый" Number="30" Code="ТЦ_08.1.02.06_66_6670110296_25.04.2022_02" Units="шт" SysID="72" PriceLevel="Curr" Quantity="1" Options="NotInNB" IndexCode="2 кв. 2022 г." PzSync="Yes" Vr2001="10091">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="1298,12" MT="1298,12">
          <Fx MT="9400/1,2/6,29*1,03*1,012"/>
        </PriceBase>
        <PriceCurr MT="7904,56">
          <Fx MT="9100/1,2*1,03*1,012"/>
        </PriceCurr>
      </Position>
      <Position Caption="Гидроизоляция боковая обмазочная битумная в 2 слоя по выровненной поверхности бутовой кладки, кирпичу, бетону" Number="31" Code="ТЕР08-01-003-07" Units="100 м2 изолируемой поверхности" SysID="74" PriceLevel="2001" DBComment="Приказ Минстроя России от 13.03.15 №171/пр" Quantity="11,7 / 100" IndexCode="2 кв. 2022 г." PzSync="Yes" Vr2001="10015">
        <Quantity Fx="=11,7" KUnit="100" Result="0,117"/>
        <PriceBase PZ="1496,69" OZ="284,08" EM="104,01" MT="1108,6"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-9" Units="чел.-ч" Quantity="21,2" WorkClass="3,9">
            <PriceBase Value="13,4"/>
          </Tzr>
          <Mch Caption="Котлы битумные передвижные 400 л" Code="121011" Units="маш.час" Quantity="1,95">
            <PriceBase Value="42,14"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,2">
            <PriceBase Value="109,17"/>
          </Mch>
          <Mat Caption="Битумы нефтяные строительные марки БН-90/10" Code="101-0073" Units="т" Quantity="0,016">
            <PriceBase Value="2159,16"/>
          </Mat>
          <Mat Caption="Керосин для технических целей марок КТ-1, КТ-2" Code="101-0322" Units="т" Quantity="0,024">
            <PriceBase Value="8330,01"/>
          </Mat>
          <Mat Caption="Мастика битумная кровельная горячая" Code="101-0594" Units="т" Quantity="0,24">
            <PriceBase Value="3641,4"/>
          </Mat>
          <Mat Caption="Ветошь" Code="101-1757" Units="кг" Quantity="0,1">
            <PriceBase Value="1,95"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Огрунтовка поверхности."/>
          <Work Caption="Нанесение слоев битумной мастики с разогреванием ее."/>
        </WorksList>
      </Position>
    </Chapter>
  </Chapters>
  <ReportOptions Options="Grouping SeparateZakPodr" Kk="1" RangingGroups="Mch Mat">
    <RangingRates Mch="20" Mat="20"/>
  </ReportOptions>
</Document>
